Subject: Re: Coastal Command B-17E
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sat, 31 Jan 2004 10:17:28 -0800

Hi Matt,
Thanks for sending in your Costal Command B-17 article......it's an amazing looking model.  I've got a bit of a backlog due to "Silly Week"....and I'm catching up on my e-mails which I fell behind on due to Christmas and Silly Week etc.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Saturday, January 03, 2004 10:34 AM
  Subject: Coastal Command B-17E

  Howdy Steve,
      I have finished the B-17F to E conversion and have worked it over to try and make your life a little easier. Instead of a text file I am sending you the code file, all pictures have been renamed by number of appearance in the article. All standard picture code is in red and you should be able to simply insert your server address for the picture. All hyperlinks and linked pictures are in blue. I did not realize just how many pictures were involved until I started renaming stuff, 71! And I cut out a few!!!! I'm going to send this is a few files over 2 or 3 days so as to not overload you too much. Sorry for the overall size and I'll try not to do this to you again but I had to see that third box on the B-17 series filled.

  Matt Swan
  http://www.SwannysModels.com